Subject: [sidr] draft-gersch-grow-revdns-bgp-00.txt

From: Randy Bush <[email-masked]>
Date: Wed, 29 Feb 2012 16:18:00 +0530

Abstract

   This draft proposes the creation of two DNS record types for storing
   BGP routing information in the reverse DNS.  The RLOCK record allows
   prefix owners to indicate whether the DNS is being used to publish
   routing data.  The SRO record allows operators to indicate whether an
   IPv4 or IPv6 prefix ought to appear in global routing tables and
   identifies authorized origin Autonomous System Number(s) for that
   prefix.  The published data can be used in a variety of contexts and
   can be extended to include additional information.  This work is part
   of an on-going effort and is accessible in an active testbed.